.bg1 { background: #f8f8ff }
.bg2 { background: #f0f0ff }
.bg3 { background: #e8e8ff }
.bg4 { background: #e0e0ff }
.bg5 { background: #d8d8ff }
.bg6 { background: #d0d0ff }
.bg7 { background: #c8c8ff }
.bg8 { background: #c0c0ff }
.bg9 { background: #b8b8ff }
.bg10 { background: #b0b0ff }
.bg11 { background: #a8a8ff }
.bg12 { background: #a0a0ff }
.bg13 { background: #9898ff }
.bg14 { background: #9090ff }
.bg15 { background: #8888ff}

.background-colour { background: #7070ff }

#blue-pill
{
    display: none;
}

#contents
{
    background: #7070ff;
    border-left: solid 2em #7070ff;
    border-right: solid 2em #7070ff;
}

a
{
    color: #cff; 
}

.odd
{
    background: #66f;
}

.even
{
    background: #55f;
}

.blog-comment-owner
{
	background: #5050ff;
	padding: 0.5em;
}

.blog-comment-poster
{
	background: #6060ff;
}

.blogComments
{
	border-top: solid thin #88f;
}

textarea
{
    background: #aaf;
}

.new-post .field
{
    background: #aaf;
}

ul#menu a
{
/*    border-bottom: 6px solid #8888ff;*/
    border-bottom: 6px solid #000000;
}

ul#menu a.current
{
    border-color: #00f;
}

ul#submenu a
{
/*    border-right: 0.4em solid #8888ff;*/
    border-right: 6px solid #000000;
}

ul#submenu a.current
{
    border-color: #00f;
}

#searchfield
{
    background: #aaf;
}

fieldset .field
{
    background: #aaf;
}

.button 
{ 
    -webkit-appearance:button;
    padding:0 0.5em;
    -webkit-border-radius:6px;
    border-radius: 6px;
    -moz-border-radius: 3px;
    background:-webkit-gradient(linear,left top,left bottom,from(#ddd),to(#99e));
    font-family:"Lucida Grande",sans-serif;
    font-size:1em;
    height:1.5em;
    vertical-align:middle;
}
.button:hover
{
	background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#99f));
}
.button:active 
{
    background:-webkit-gradient(linear,left top,left bottom,from(#99f),to(#fff));
}

